html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
/*-----fieldset, form, label, legend, input,----*/
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
html,
p,
input,
select {
font-family: Verdana, Geneva, sans-serif;
font-size:  90% /*42px*/;
}
.red {
color: #ff0000;
}
.floatLeft {
float: left;
}
.floatRight {
float: right;
}
.colHalf {
width: 49%;
}

/*----- Titles -----*/
h1,h2 {
text-align: center;
}
h1 {
font-size: 140%/*60px*/;
margin-bottom: 5%;
padding: 4px;
background-color: #000;
color: #fff;
}
h2 {
font-size: 115%/*50px*/;
}

/*----- Info -----*/
p {
width: 100%;
float: left;
clear: left;
margin-bottom: 1%;
}
.label {
float: left;
}
.label {
width: 40%;
text-align: right;
color: #666;
margin-right: 2%;
}
.info,
.wHalf {
width: 58%;
}

/*----- Form -----*/
input, button, select {
padding: 1% 0 1% 0;
}
input,
.boutDefault,
.boutMenu {
display: block;
margin-left: auto;
margin-right: auto;
}
input,
select {
width: 90%;
border: 1px solid #000;
}
input.wHalf,
select.wHalf,
select.wHalf:active {
width: 56%;
}
select {
margin-left: 1px;
}

button {
font-size: 130%/*60px*/;
font-weight: bold;
width: 100%;
float: left;
}
button.wHalf {
width: 49%;
}
.boutDefault,
.boutMenu {
color: #000;
background-color: #ccc;
}
.boutYes {
color: #000;
background-color: #00ff00;
float: right;
}
.boutNo {
color: #000;
background-color: #ff0000;
}
.boutNavLR {
width: 10%;
}
	.navLRmsg {
	width: 80%;
	}

/*----- Table -----*/
table, caption, tbody, tfoot, thead, tr, th, td {
border: 1px solid #000000;
text-align: center;
}



